
GRUPO 2 A 2023 - Feature #3324

Feature # 3228 (New): Parte II 

Mantenimiento del robot

11/13/2023 08:50 AM - Angie Martinez

Status: New Start date: 11/13/2023

Priority: Normal Due date: 11/23/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2023 08:11 AM - Angie Martinez

- % Done changed from 0 to 20

#2 - 11/27/2023 08:00 AM - Angie Martinez

- % Done changed from 20 to 60

#3 - 11/29/2023 09:18 AM - Angie Martinez

- % Done changed from 60 to 90

#4 - 12/05/2023 08:38 PM - Angie Martinez

- % Done changed from 90 to 100

#5 - 01/04/2024 09:37 PM - Angie Martinez

- Due date set to 11/23/2023
